
Grupo 3 2018 - Feature #383

Feature # 378 (In Progress): Administración del Sitio de RedMine

Avance 1 + Corrección

09/11/2018 09:13 AM - Pedro Araya

Status: New Start date: 09/27/2018

Priority: Normal Due date: 11/22/2018

Assignee: Gabriel Echeverria % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2018 06:03 PM - Pedro Araya

- Assignee set to Gabriel Echeverria

#2 - 10/24/2018 07:24 PM - Pedro Araya

- Due date changed from 10/11/2018 to 10/24/2018

- % Done changed from 0 to 100

#3 - 11/22/2018 08:45 AM - Pedro Araya

- Subject changed from Avance 1 to Avance 1 + Corrección

- Due date changed from 10/24/2018 to 11/22/2018
